## org.eclipse.datatools.sqltools.sqleditor
Interface IConnectionProfileAttachListener

public interface IConnectionProfileAttachListener

Author:
  Hui Cao

Method Summary
`void` `connectionProfileAttached(SQLEditor sqlEditor)` this method will be called when the editor is open or user switches connection profile

Method Detail

### connectionProfileAttached

    public void connectionProfileAttached(SQLEditor sqlEditor)

  this method will be called when the editor is open or user switches connection profile

  Parameters:
    `sqlEditor` -

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.